.suggestbackline {
	margin-right:-5px;
	height:14px;
	left:-2px;
	width:100%;
}
.suggestboxline {
	color:#FFF; 
	display:inline-block; 
	width:auto;
	text-decoration:none; 
	height:14px;
	overflow:hidden; 
	line-height:14px;  
	cursor:pointer;
}
.suggesttablefield {
	background-color:#FFFFFF; 
	background-image:url(/tpl/manns-partner/media/suggest/bg_suche.png); 
	background-repeat:no-repeat; 
	background-position:0 20px; 
	height:64px;
	width:179px;
}
.suggestinput {
	outline:none; 
	border-style:solid;
	border-width:1px;
	border-color:#999; 
	margin-left:12px;
	text-indent:5px; 
	width:128px; 
	height:16px; 
	background-image:url(/tpl/manns-partner/media/suggest/Search_field.gif);
	background-repeat:no-repeat; 
	background-position:-1px; 
	float:left;

	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-top:1px;
}
.suggestdiv {
	position:absolute;
	clear:both; 
	left:13px; 
	width:157px; 
	display:block; 
	height:auto; 
	background-color:#3d587c; 
	zoom: 1; 
	filter: alpha(opacity=90); 
	opacity: 0.9;
	padding-left:0px;
	text-indent:2px;
}